{
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/netherite_sword"
	},
	"overrides": [
		  { "predicate": { "custom_model_data": 1 }, "model": "item/lights/lightyellow"},
		  { "predicate": { "custom_model_data": 20 }, "model": "item/event/dranghek"},
		  { "predicate": { "custom_model_data": 21 }, "model": "item/event/dranghekyoy"},
		  { "predicate": { "custom_model_data": 22 }, "model": "item/event/movingheadbase"},
		  { "predicate": { "custom_model_data": 23 }, "model": "item/event/movingheadhead"},
		  { "predicate": { "custom_model_data": 24 }, "model": "item/event/movingheadrotate"},
		  { "predicate": { "custom_model_data": 25 }, "model": "item/event/rookmachine"},
		  { "predicate": { "custom_model_data": 26 }, "model": "item/event/walibimobiel"}
	]
}